


% ######################### 01 ###########################

\score {
  \transpose c f
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          e8 f g4 g g |
          g2. f4 |
          e c c d |
          h2 g |
          e'8 f g4 g g |
          g2. f4 |
          e c c d |
        }
        \alternative {{ g,2 g }{g2 r4 e' }}
        \repeat volta 2 {
          e c c d |
          e c f d |
          e c c d |
          h2 g4 e' |
          e c c d |
          e c f g |
          e c c d |
        }
        \alternative {{ c2 r4 e } { c1 \bar "|."}}
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \clef "G"
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          c8 a c4 c c |
          c2. a4 |
          c a a a |
          g2 h |
          c8 a c4 c c |
          c2. a4 |
          c4 a a h |
        } 
        \alternative {{ c2 c | } { c2 r4 e,4 | }}
        \repeat volta 2 {
          g a a d, |
          g c, a' h |
          c c, e d |
          d2 d4 e |
          e a a d, |
          g c, a' h |
          c g a g |
        }
        \alternative {{ g2 r4 g | } { e1 | }}
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 4/4
        \repeat volta 2 {
          g8 f e4 e e |
          e2. f4 |
          c e e f |
          d2 d4 g |
          g8 f e4 e e |
          e2. f4 |
          c4. d8 e c g'4 |
        } 
        \alternative {{ e2 e | } { e2 r4 g | }}
        \repeat volta 2 {
          e4 e f f |
          e a f g |
          e e a f |
          g2 g4 g |
          e e f f |
          e a f g |
          e e e d |
        }
        \alternative {{ e2 r4 e | } { g1 | }}
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "F^8"          
        \time 4/4  
        \key a\minor
        \repeat volta 2 {
          c8 d c4 c c |
          c2. d4 |
          a4 a a d |
          g,2 g |
          c8 d c4 c c |
          c2. d4 |
          a a a g |
        }        
        \alternative {{ c2 c | } { c2 r4 c | }}
        \repeat volta 2 {
          c4 a a h |
          c a d g, |
          c c a d |
          g,2 g4 c |
          c a a h |
          c a d g, |
          c c a h |
        }
        \alternative {{ c2 r4 c | } { c1 | }}
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 2 = 96
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "5. La morisque"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak