\score {
  \transpose c g
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key c\major
        \time 2/2
        \repeat volta 2 {
          d2 d4 e |
          f2. a4 |
          g f f e |
          f2 r |
          d2. e4 |
          f2. a4 |
          g f f e |
          f2 r4 a |
          g4. f8 e4 g |
          f4. e8 d4 f |
          e d d cis |
          d2 r4 a'4 |
          g4. f8 e4 g |
          f4. e8 d4 f |
          e d d cis |
          d2 r | 
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "STBlf" } }
        \key c \major
        \clef "G^8"
        \time 2/2
        \repeat volta 2 {
          a2 a4 c |
          c2 c 4 c |
          c a c2 |
          a r |
          a a4 c |
          c2 c4 c |
          c a c2 |
          a r4 c |
          c2 c4 h |
          d2 a4 a |
          c a a2 |
          f r4 c' |
          c2 c4 h |
          d2 a4 a |
          c a a2 |
          f r |
        }
      }
    }
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \key c \major  
        \clef "G"
        \time 2/2
        \repeat volta 2 {
          d2 f4 g |
          a2. f4 |
          e f g2 |
          f2 r |
          d2 f4 g |
          a2. f4 |
          e f g2 |
          f2 r4 f |
          g2. g4 |
          a4. g8 f4 d |
          g f e2 |
          d2 r4 f |
          g2. g4 |
          a4. g8 f4 d |
          g f e2 |
          d r |
        }
      }
    }
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "BBlf" } }
        \key c \major  
        \clef "G_8"
        \time 2/2
        \repeat volta 2 {
          d2 d4 c |
          f,2 f4 f |
          c' d c2 |
          f,2 r |
          d'2 d4 c |
          f,2 f4 f |
          c' d c2 |
          f, r4 f |
          c'2 c4 e |
          d2 d4 d |
          c d a2 |
          <d, d'>2 r4 f |
          c'2 c4 e |
          d2 d4 d |
          c d a2 |
          d r |
        }
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 160
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "36. VIII Allemaigne"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak

% ######################### 01 ###########################

\score {
  \transpose c g
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key c\major
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 d4 |
          f2 f4 g4. e8 [ f g] |
          a2 a4 a2 a4 |
          a2 a4 b a g |
          f2 f4 f2           
        }
        \repeat volta 2 {
          f4 |
          a4. g8 f4 e2 d4 |
          g2 g4 g2 g4 |
          a2 f4 g e2 |
          d2 d4 d2
        }
      }
    } 
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key c\major
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 a4 |
          d2 d4 e2 a,4 |
          f'2 f4 f2 f4 |
          f2 f,4 g a b8 c |
          d2 d4 d2
        }
        \repeat volta 2 {
          d4 |
          d2 d4 c2 d4 |
          e2 e4 e2 e4 |
          c2 d4 h c2 |
          d2 d4 d2
        }
      }
    } 
   
    \new Staff {  
      \relative c' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \key c \major
        \clef "G"
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 f4 |
          a2 a4 h4. c8 d4 |
          c2 d4 c2 d4 |
          c2 d4 d4. c8 b4 |
          a2 a4 a2
        }
        \repeat volta 2 {
          a4 |
          f4. g8 a[ h] c4 a h |
          c2 h4 c2 h4 |
          a2 a4 g c,2 |
          f2 f4 f2
        }
      }
    }        
    \new Staff {
      \relative c {
        \set Staff.midiInstrument = #"oboe"  
        \set Staff.instrumentName = \markup { \column { "BBlf" } }
        \key c \major  
        \clef "G_8"
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 d4 |
          d2 f4 e2 d4 |
          f2 d4 f2 d4 |
          f2 d4 g d g |
          d2 d4 d2
        }
        \repeat volta 2 { 
          d4 | 
          d2 d4 a'2 d,4 |
          c4. d8 e4 c4. d8 e4 |
          a,2 d4 g a,2 |
          d2 d4 d2
        }
      }
    }
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    }
  }
  \midi {
    \tempo 4 = 240
  }  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "Recoupe"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}

% ######################### 03 ###########################

\score {
  \transpose c g
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key c\major
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 d4 |
          d2 d4 e4. c8 d[ e] |
          f2 f4 f2 f4 |
          f2 f4 e4. d8 e4 |
          f2 f4 f2
        }
        \repeat volta 2 {
          d4 |
          f4. e8 d4 c2 d4 |
          e2 e4 e2 e4 |
          f e4. d8 d2 cis4 |
          d2 d4 d2 
        }
      }
    } 
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key c\major
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 g4 |
          a2 a4 c a b |
          c2 c4 c2 c4 |
          c2 c4 c2 c4 |
          a2 a4 a2
        }
        \repeat volta 2 {
          a4 |
          d2 a4 a2 h4 |
          c2 c4 c2 h4 |
          d c a b a2 |
          f2 f4 f2
        }
      }
    } 
   
    \new Staff {  
      \relative c' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \key c \major
        \clef "G"
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 d4 |
          f2 f4 g4. e8 f[ g] |
          a2 a4 a2 a4 |a2 a4 g2 g4 |
          f2 f4 f2
        }
        \repeat volta 2 {
          f4 |
          a4. g8 f4 e2 d4 |
          g2 g4 g2 g4 |
          a2 f4 g e2 |
          d2 d4 d2
        }
      }
    }        
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"oboe"  
        \set Staff.instrumentName = \markup { \column { "BBlf" } }
        \key c \major  
        \clef "G_8"
        \time 6/4
        \repeat volta 2 {
          \partial 4*1 g4 |
          d'2 d4 c2 b4 |
          f2 f4 f2 f4 |
          f2 f4 c'2 c4 |
          f, 2 f4 f2 
        }
        \repeat volta 2 {
          d'4 |
          d2 d4 a2 d4 |
          c2 c4 c4. d8 e4 |
          d a d g, a2 |
          d2 d4 d2
        }
      }
    }
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    }
  }
  \midi {
    \tempo 4 = 240
  }  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "Recoupe Aliud den Tenor voer den discant"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak