% ######################### 01 ###########################

\score {
%   \transpose c f
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key f\major
        \time 4/4
        \repeat volta 2 { 
          f4 f8 g a2 |
          a8 b c a b4 g |
          g g g g |
          g8 a b g a4 f |
          f f8 g a4 a |
          a8 b c a b4 g |
          g8 a b g a4 g8 f |
          e d f e f2 |
        }
        \repeat volta 2 {
          c'4 c a a |
          d d c2 |
          a8 b c a b a g f |
          e d f e f2 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \clef "G"
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          c4 c f2 |
          f4 e8 f g4 e |
          d d e e |
          e d f c |
          d c f f |
          f e8 f g4 e |
          d d f d |
          c8 b c4 a2 |
        } 
        \repeat volta 2 {
          f'4 f f f |
          f f f2 |
          f4 f8 f f4 d |
          c8 b c4 a2 |
        }
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 4/4
        \repeat volta 2 {
          a4 a8 b c2 |
          c4 c d c |
          b b c c |
          c b c a |
          a a8 b c4 c |
          c c d c |
          b b c b8 a |
          g8 f g4 f2 |
        } 
        \repeat volta 2 {
          a4. b8 c4 a |
          b b a4. b8 |
          c4 c d8 c b a |
          g f g4 f2 |
        }
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "F^8"         
        \time 4/4  
        \key a\minor
        \repeat volta 2 {
          f4 f f2 |
          f4 a g c, |
          g' g c, c |
          c g' f f |
          d f f f |
          f8 g a4 g c, |
          g' g f b, |
          c8 d c4 f,2 |
        }        
        \repeat volta 2 {
          f'4 f f f |    
          b, b f'2 |
          f4 f8 f b,4 b |
          c8 d c4 f,2 |
        }
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 116
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "18. Den VI Ronde"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}

% ######################### Saltarelle ###########################

\score {
%   \transpose c f
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key f\major
        \time 6/4
        \repeat volta 2 { 
          f2 g4 a2 a4 |
          a4. b8 c a b2 g4 |
          g2 g4 g2 g4 |
          g4. a8 b g a2 f4 |
          f2 g4 a2 a4 |
          a4. b8 c a b2 g4 |
          g4. a8 b g a4. g8 f4 |
          e4. d8 e4 f2 f4 |
        }
        \repeat volta 2 {
    c'2 c4 a2 a4 |
    d2 d4 c2 c4 |
    a4. b8 c a b4. a8 g4 |
    f2 e4 f2 f4 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \clef "G"
        \key a\minor
        \time 6/4
        \repeat volta 2 {
          a2 e'4 f2 f4 |
          f2 e4 g2 e4 |
          d2 d4 e2 e4 |
          e d2 f d4 |
          c2 e4 f2 f4 |
          f2 e4 g2 e4 |
          e2 d4 f2 c4 |
          c4. d8 c4 a2 a4 |
        } 
        \repeat volta 2 {
          f'2 f4 f2 f4 |
          f2 f4 f2 f4 |
          f2 f4 f2 d4 |
          c c2 a2 a4 |
        }
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 6/4
        \repeat volta 2 {
          a2 c4 c2 c4 c2 c4 d2 c4 |
          h2 h4 c2 c4 c b!2 c b4 |
          a2 c4 c2 c4 |
          c2 c4 d2 c4 |
          c2 b4 c4. b8 a4 |
          g2 g4 f2 f4 |
        } 
        \repeat volta 2 {
          a2 a4 c2 c4 |
          b2 b4 a2 a4 |
          c2 c4 d4. c8 b4 |
          a g2 f2 f4 |	
        }
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "F^8"         
        \time 6/4  
        \key a\minor
        \repeat volta 2 {
          f2 c4 f2 f4 |
          f4. g8 a4 g2 c,4 |
          g'2 g4 c,2 c4 |
          c g'2 f b,4 |
          f'2 c4 f2 f4 |
          f4. g8 a4 g2 c,4 |
          c2 g'4 f2 f4 |
          c4. b8 c4 f,2 f4 |
        }        
        \repeat volta 2 {
          f'2 f4 f2 f4 |
          b,2 b4 f'2 f4 |
          f2 f4 b,2 b4 |
          f' c2 f,2 f4
        }
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 180
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "22. Saltarelle"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak