\version "2.18.0"
#(ly:set-option 'point-and-click #t)
\include "deutsch.ly"
\include "my-format-bass-figure.ly"

\paper {
  myStaffSize = #18
  
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 9
  two-sided =##t
  inner-margin = 2.5\cm
  outer-margin = 1.5\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 16)

\include "makro.ly"

\book {
  \bookpart { 
    \include "Deckblatt_partitur.ly"
  }
  \bookpart { 
    \include "01-Bergerette_Dont-veint-cela.ly"
  }
  \bookpart { 
    \include "05-La-morisque.ly"
  }
  \bookpart { 
    \include "08-Danse-du-roy.ly"
  }
  \bookpart { 
    \include "18-Den-VI-Ronde_22-Saltarelle.ly"
  }
  \bookpart { 
    \include "23-Les-quatre-branles.ly"
  }
  \bookpart { 
    \include "36-VIII-Allemaigne.ly"
  }

}


